{
  "name": "Vergesslichkeit",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Der Held hat ein Gedächtnis wie ein Sieb: Ständig lässt er Ausrüstungsgegenstände irgendwo liegen, vergisst wichtige Informationen und die Namen seiner Kameraden. KL-Proben, um sich an bestimmte Details zu erinnern, sind bis zu 5 Punkte erschwert. Magier und Geweihte mit diesem Nachteil sprechen ihre Zauber bzw. zelebrieren ihre Liturgien meist, indem sie aus einem Buch ablesen. Vergesslichkeit kann nicht mit dem ähnlich wirkenden Nachteil Thesisgebunden kombiniert werden."

}